/* CSS-Anpassungen fuer Bibliotheksinformationen im Nicht-TYPO3-Kontext */
iframe {
    width: 170% !important;
}
#header, #mainnav, #topnav, #subnav, #border{
	display: none;
}

#main, #mainOhneRand{
	background: url(../images/bgOhneSubnav.gif) repeat-y;
}

#mainOhneRand #content{
	float: none;
	width: 946px;
	margin-left: 0px;
}

#mainOhneRand #content .csc-textpic{
    max-width: 965px;
}

#content h1.csc-firstHeader{
	border-top: 5px #ffffff solid;
}
